Subject: Re: [PHIL] Re: Aussies [Re: djuno: the key issue (was: Re: Fwd: Re: [lojban] Random lojban questions/...]

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 29 Mar 2001 01:37:05

la xod cusku di'e

> > I don't think anyone who knows what the capital of Australia is
> > would say that "Robin knew that Sydney is the capital of Australia".
>
>This only means one thing. That "djuno" is not completely substitutable
>with "know".

I agree that "djuno" is not completely substituable with "know",
the negation examples show that.

But the sentence you quoted does not show that. {mi pu djuno
le du'u la sidnis trutca le sralygu'e} is just as weird as
"I knew that Sydney is the capital of Australia", so in this
case they are substituable.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.